﻿/* Css for PEL|version:2.0.0 Corporation|author:动易小刘|updated:2016/06/16|CopyRight By Dongyi Network Technology CO.,Ltd Design Center */

@charset "utf-8";
/* 重置样式 */

/*----- 重置所有元素样式 -----*/

a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, menu, tbody, tfoot, thead, th, tr, td, video, tt, u, ul, var {
    background: transparent;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}
blockquote, q {
    quotes: none;
}
table, table td {
    padding: 0;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    vertical-align: top;
}
embed {
    vertical-align: top;
}
/*获得html5新的标签的行为*/

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
    display: block;
}
mark, rp, rt, ruby, summary, time {
    display: inline;
    overflow: hidden;
}
/*预置全局样式*/

html {
    height: 100%;
}
body {
    height: 100%;
    background-color: #fff;
    color: #333;
    font-size: 14px;
    line-height: 1.42857143;
    font-family: "Microsoft YaHei", "Helvetica Neue", SimSun, SimHei, Arial, Helvetica, Tahoma, Verdana, Georgia;
    cursor: default;
    word-break: normal;
    word-wrap: break-word;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    -ms-transition: all 300ms ease;
}
a {
    color: #333;
    text-decoration: none;
}
a:hover {
    color: red;
}
li, ol, ul {
    list-style: none;
    vertical-align: middle;
}
pre {
    overflow: auto;
}
hr {
    margin: 1em 0;
    padding: 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
}
label {
    display: inline-block;
}
legend {
    font-weight: 700;
}
button {
    border: none;
    cursor: pointer;
}
q:after, q:before {
    content: '';
}
p {
    margin-bottom: 1em;
    line-height: 1.75;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0;
}
caption, th {
    text-align: left;
}
abbr, acronym {
    border: 0;
    font-variant: normal;
}
button, input, select, textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}
sub, sup {
    position: relative;
    vertical-align: baseline;
    font-size: 75%;
    line-height: 0;
}
sup {
    top: -.5em;
}
sub {
    bottom: -.25em;
}
small {
    font-size: 85%;
}
code {
    padding: 2px 4px;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
    background-color: #f7f7f9;
    color: #d14;
    white-space: nowrap;
}

blockquote {
    margin: 0 0 1em;
    padding: 0.75em 1em;
    border-left: 5px solid #eee;
}
.h1, h1 {
    font-size: 2em;
}
.h2, h2 {
    font-size: 1.8em;
}
.h3, h3 {
    font-size: 1.6em;
}
.h4, h4 {
    font-size: 1.4em;
}
.h5, h5 {
    font-size: 1.2em;
}
.h6, h6 {
    font-size: 1em;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
    font-size: 65%;
    color: #777;
}
.clearfix:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}
* html .clearfix {
    height: 1%;
}
.close {
    float: right;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    opacity: .2;
    filter: alpha(opacity=20);
}
.close:focus, .close:hover {
    color: #000;
    text-decoration: none;
    opacity: .4;
    cursor: pointer;
    filter: alpha(opacity=40);
}
button.close {
    padding: 0;
    border: 0;
    background: 0 0;
    cursor: pointer;
    -webkit-appearance: none;
}
/* 布局 */

body {
    min-width: 1200px;
}
.container {
    clear: both;
    margin: 0 auto;
    width: 1200px;
    overflow: hidden;
}
.row {
    clear: both;
    overflow: hidden;
}
.pullLeft {
    float: left;
    margin-right: 20px;
}
.pullRight {
    float: right;
    margin-left: 20px;
}
.textCenter {
    text-align: center;
}
.mt10 {
    margin-top: 10px;
}
.mr10 {
    margin-right: 10px;
}
.mb10 {
    margin-bottom: 10px;
}
.ml10 {
    margin-left: 10px;
}
/* 按钮 */

.btn {
    display: inline-block;
    padding: 6px 16px;
    line-height: 1.42857em;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.btn.active, .btn:active {
    background-color: #e6e6e6;
}
.btn.active, .btn.disabled, .btn:active, .btn:focus, .btn:hover, .btn[disabled] {
    color: #333;
    background-color: #eee
}
.btn:focus, .btn:hover {
    color: #333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position .1s linear;
    -moz-transition: background-position .1s linear;
    -o-transition: background-position .1s linear;
    transition: background-position .1s linear
}
.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}
.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05)
}
.btn.disabled, .btn[disabled] {
    cursor: default;
    background-image: none;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}
.btnLink, .btnLink:active, .btnLink[disabled] {
    background-color: transparent;
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btnLink {
    border-color: transparent;
    color: #08c;
    cursor: pointer;
}
.btnLink:focus, .btnLink:hover {
    background-color: transparent;
    color: #005580;
    text-decoration: underline;
}
.btnLink[disabled]:focus, .btnLink[disabled]:hover {
    color: #333;
    text-decoration: none;
}
.btnLarge {
    padding: 8px 30px;
    font-size: 1.25em
}
.btnLarge [class*=" icon"], .btnLarge [class^=icon] {
    margin-top: 4px
}
.btnSmall {
    padding: 2px 10px;
    font-size: 0.9em
}
.btnSmall [class*=" icon"], .btnSmall [class^=icon] {
    margin-top: 0
}
.btnMini [class*=" icon"], .btnMini [class^=icon] {
    margin-top: -1px
}
.btnMini {
    padding: 0 6px;
    font-size: 0.8em
}
.btnBlock {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.btnBlock+.btnBlock {
    margin-top: 5px
}
input[type=button].btnBlock, input[type=reset].btnBlock, input[type=submit].btnBlock {
    width: 100%
}
/* 重置按钮样式 */

.reBtn, .reBtn:hover, .reBtn:focus, .reBtn.active, .reBtn:active, .reBtn.disabled, .reBtn[disabled], .reBtn a, .reBtn a:hover, .reBtn:visited {
    color: #fff;
}
.reBtn {
    background-color: #27a848;
    border-color: #27a848;
}
.reBtn:hover, .reBtn:focus {
    background-color: #21bd4c;
    border-color: #21bd4c;
}
.reBtn.active, .reBtn:active, .reBtn.disabled, .reBtn[disabled] {
    background-color: #1c9f3e;
    border-color: #1c9f3e;
}
/* 表格 */

.table {
    width: 100%;
}
.table td, .table th {
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
.table th {
    font-weight: normal;
    font-size: 1.142857em;
    border-top: none;
    border-bottom: 2px solid #ddd;
    background-color: #f3f3f3;
}
.table .tit {
    text-align: right;
    background-color: #f7f7f7;
}
.table .even {
    background-color: #fafafa;
}
.tableBorder {
    border-collapse: separate;
    border: 1px solid #ddd;
    border-left: none;
    border-bottom: none;
}
.tableBorder tr:hover {
    background-color: #fbf8ed;
}
.tableBorder th, .tableBorder td {
    border-left: 1px solid #ddd;
}
/* 输入表单(搜索) */

.inputGroup {
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    overflow: hidden;
}
.inputGroup input {
    border: 1px solid #ddd;
    padding: 10px 80px 10px 10px;
}
.inputGroup .btn {
    position: absolute;
    top: 0;
    right: 0;
    padding: 9px 20px;
    height: 1.42857143em;
    border-radius: 0;
}
/* 图标 */

[class^="icon"], [class*="icon"] {
    display: inline-block;
    margin-top: -3px;
    margin-right: 10px;
    width: 3px;
    height: 3px;
    vertical-align: text-top;
    background-image: url("../img/icon.png");
    background-repeat: no-repeat;
    overflow: hidden;
    vertical-align: middle;
}
/* 路径导航 */

.path {
    margin: 0 0 15px;
    list-style: none;
    color: #666;
}
.path em {
    padding-left: 25px;
    background: url(../img/csssprite/iconhome.png) no-repeat 0 center;
    font-style: normal;
}
.path a {
    padding: 0 5px;
    color: #666;
}
.path span {
    padding: 0 5px;
    color: #999;
}
.path>li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-shadow: 0 1px 0 #fff;
}
.path>li>.divider {
    padding: 0 5px;
    color: #ccc;
}
.path>.active {
    color: #999;
}
/* 分页(码) */

.pager {
    margin: 15px 0;
    font-size: 1.07142857em;
    overflow: hidden;
}
.pager ul {
    margin-bottom: 10px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.pager ul>li {
    display: inline;
}
.pager ul>li>a, .pager ul>li>span {
    float: left;
    padding: 0.4em 1em;
    margin-left: 5px;
    border: 1px solid #ddd;
    background-color: #fff;
}
.pager ul>.active>a, .pager ul>.active>span {
    border: 1px solid #27a848;
    background-color: #27a848;
    color: #fff;
    cursor: default;
}
.pager ul>.disabled>a, .pager ul>.disabled>a:focus, .pager ul>.disabled>a:hover, .pager ul>.disabled>span {
    background-color: transparent;
    color: #999;
    cursor: default;
}
.pager input {
    float: left;
    margin: 0 5px;
    padding: 0.4em 1em;
    width: 20px;
    height: 1.42857em;
    text-align: center;
    border: 1px solid #ccc;
}
.pager select {
    float: left;
    margin: 0 5px;
    padding: 0.4em 0.5em;
    border: 1px solid #ccc;
}
.pager ul.info {
    *position: relative;
    *top: -3px;
    border: none;
}
.pager ul.info .disabled span {
    border-width: 1px;
}
/* url_方块样式分页 */

.page {
    font-size: 0;
    text-align: center;
    padding: 25px 0;
    clear: both;
    overflow: hidden;
}
.page a, .page span {
    font-size: 12px;
    display: inline-block;
    * display: inline;
    zoom: 1;
    border: 1px solid #E1E1E1;
    padding: 0px 15px;
    margin: 0 3px 5px 0;
    line-height: 30px;
    height: 30px;
}
.page a:hover, .page span:hover {
    border: 1px solid #27a848;
    text-decoration: none;
    color: #27a848;
}
.page .current {
    background: #27a848;
    border: 1px solid #27a848;
    color: #fff !important;
    font-weight: bold;
}
.page select, .page input {
    margin: 0 4px;
    background: #fff;
    border: 0 solid #E1E1E1;
    vertical-align: middle;
}
.page input {
    text-align: center;
    padding: 0 4px;
    outline: none;
}
.page .disabled {
    pointer-events: none;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
/* 上下翻页 */

.otherPage {
    margin: 20px 0 0;
    font-size: 1.1428em;
    overflow: hidden;
}
.otherPage li {
    padding: 5px 0;
}
.otherPage li a {
    margin-right: 5px;
}
.otherPage li span {
    color: #27a848;
}
.otherPage li span.disabled {
    color: #999;
}
/* 进度条 */

.progress {
    overflow: hidden;
    height: 20px;
    background-color: #eee;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress .bar {
    float: left;
    box-sizing: border-box;
    width: 0;
    height: 100%;
    background-color: #0e90d2;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    color: #fff;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    font-size: 12px;
    transition: width .6s ease;
}
/* 盒子 */

.box .boxHd {
    border-bottom: 1px solid #eee;
    overflow: hidden;
}
.box .boxHd h5 {
    font-size: 1.2857em;
}
.box .boxHd h5 a, .box .boxHd h5 span {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 8px 20px;
    background-color: #27a848;
    color: #fff;
}
.box .boxHd .more {
    float: right;
    margin-top: 8px;
}
.box .boxBd {
    padding: 10px 0;
}
/* 切换标签 */

.box .boxHd ul {
    float: left;
    overflow: hidden;
}
.box .boxHd li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 1.2857em;
}
.box .boxHd li a {
    display: block;
    padding: 8px 20px;
    background-color: #f5f5f5;
    color: #333;
}
.box .boxHd .on a {
    background-color: #27a848;
    color: #fff;
}
/* 信息列表 */

.infoList li {
    position: relative;
    padding: 5px 0;
    overflow: hidden;
}
.infoList li a {
    padding-left: 15px;
    background: url(../img/csssprite/icon.png) no-repeat 0 center;
}
.infoList li a:hover {
    text-decoration: underline;
}
.infoList li .title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}
.infoList li .date {
    float: right;
    margin-left: 10px;
    color: #999;
}
.infoList li .dateRight {
    *position: absolute;
    *right: 0;
    *bottom: 5px;
    float: right;
    margin-left: 10px;
    color: #999;
}
.infoList li .comment {
    margin-left: 5px;
}
.infoList .noData {
    padding-left: 10px !important;
}
.infoList .split {
    margin: 15px 0;
    padding: 0;
    background: none;
    height: 0px;
    font-size: 0px;
    line-height: 0px;
    border-bottom: 1px dotted #ddd;
}
/* 信息带简介列表 */

.introList li {
    padding: 20px 0;
    border-bottom: 1px dotted #ddd;
}
.introList li:last-child {
    border: none;
}
.introList li .pic {
    float: left;
    margin-right: 20px;
}
.introList li .con {
    overflow: hidden;
}
.introList li .con .pic {
    margin-top: 5px;
}
.introList li .intro {
    margin-top: 5px;
    text-indent: 2em;
    color: #777;
    overflow: hidden;
}
.introList li .intro .more {
    margin-left: 10px;
}
.introList li .info {
    margin-top: 5px;
    color: #aaa;
}
.introList li .info b {
    font-weight: normal;
}
.introList li .info span {
    margin-right: 5px;
}
.introList .topic {
    margin-bottom: 5px;
    padding-top: 0;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ddd;
}
.introList .topic .title {
    padding: 2px 0;
}
.introList .t .title {
    font-size: 1.285714em;
}
.introList .t a {
    padding: 0;
    background: none;
}
.introList .n {
    padding: 5px 0;
    border: none;
}
/* 图片信息列表*/

.picList {
    margin: 0 -10px;
    overflow: hidden;
}
.picList li {
    float: left;
    border: none;
    margin-bottom: 10px;
    width: 25%;
    *width: 24.9%;
}
.picList li .pic {
    padding: 0 10px;
}
.picList li a {
    padding: 0;
    background: none;
}
.picList li .pic img {
    width: 100%;
}
.picList li .con {
    height: 95px;
    overflow: hidden;
}
.picList li .title {
    padding: 0 10px;
    margin: 5px 0 0;
    height: 40px;
    white-space: normal;
    text-align: center;
}
.picList li .intro {
    padding: 0 10px;
    color: #777;
}
/* 图片鼠标经过 */

.pic a {
    display: block;
    position: relative;
    transition: all 200ms ease 0s;
    overflow: hidden
}
.pic a:hover {
    filter: alpha(opacity=80);
    opacity: .8;
}
/* 信件列表 */

.letterList li {
    padding: 12px 10px;
    height: 20px;
    border-bottom: 1px dotted #ddd;
    color: #999;
    overflow: hidden;
}
.letterList li.th {
    margin-bottom: 5px;
    padding: 10px;
    background: #f3f3f3;
    font-size: 1.142587em;
    color: #333;
}
.letterList li.th .title {
    margin-left: 25px;
}
.letterList li.th .date {
    color: #333;
}
/*.letterList li:hover{background-color:#f3f3f3;}*/

.letterList li .hits, .letterList li .author, .letterList li .date, .letterList li .dep, .letterList li .state {
    float: right;
    width: 70px;
    text-align: center;
    height: 20px;
    overflow: hidden;
}
.letterList li .author {
    width: 100px;
}
.letterList li .date {
    width: 100px;
}
.letterList li .dep {
    width: 120px;
}
.letterList li .ok {
    color: #690;
}
.letterList li .state .s0, .letterList li .state .noreply {
    color: #999;
}
.letterList li .state .s1 {
    color: #17d;
}
.letterList li .state .s2 {
    color: #f60;
}
.letterList li .state .isreply, .letterList li .state .s3 {
    color: #f60;
}
.letterList li .state .s4 {
    color: #999;
}
/* 新闻列表 */

.newsList li {
    padding: 7px 0;
    font-size: 1.1428em;
}
/* 内容页 */

.article {
    padding: 0 30px;
}
.article h1.title {
    margin: 1em 0;
    text-align: center;
}
.article .subTitle {
    margin: 0.5em 0;
}
.article .meta {
    padding-bottom: 1em;
    border-bottom: 1px dotted #eee;
    margin-bottom: 1.5em;
    color: #999;
}
.article .lead {
    margin-bottom: 1.5em;
    background: #fafafa;
    border: 1px solid #eee;
    border-radius: 2px;
    color: #666;
    padding: 10px;
    overflow: hidden;
}
.article .fontZoom {
    cursor: pointer;
}
.article .fontZoom a {
    padding: 0 2px;
}
.article .articleBd {
    font-size: 1.142857143em;
    line-height: 1.75;
}
.article .articleBd ul {
    padding-left: 1em;
}
.article .articleBd ul li {
    list-style: outside;
}
.article .inputer {
    margin-bottom: 20px;
}
.article .inputer span {
    margin-left: 10px;
}
.userControl {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 10px;
    margin-bottom: 20px;
    color: #333;
    overflow: hidden;
}
.userControl .controlBtn {
    float: left;
    line-height: 44px;
}
.userControl .bdsharebuttonbox {
    float: right;
}
.article .inputer {
    padding-bottom: 5px;
    text-align: right;
    color: #999;
}
/* 百度分享 */

.bdshare-button-style0-16 a, .bdshare-button-style1-16 a, .bdshare-button-style2-16 a {
    background-image: url("../img/share/share16.png") !important;
}
.bdshare-button-style0-24 a, .bdshare-button-style1-24 a, .bdshare-button-style2-24 a {
    background-image: url("../img/share/share24.png") !important;
}
.bdshare-button-style0-32 a, .bdshare-button-style1-32 a, .bdshare-button-style2-32 a {
    border-radius: 50%;
    background-image: url("../img/share/share32.png") !important;
}
/* 填写评论 */

.writeMsg {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    overflow: hidden;
}
.writeMsg .msgTitle {
    display: none;
}
.writeMsg .msgContnet {
    padding: 1em;
    border-bottom: 1px solid #ddd;
}
.writeMsg .msgContnet textarea {
    background: none;
    border: none;
    height: 100px;
    width: 100%;
}
.writeMsg .msgBtn {
    float: right;
    padding: 1em;
}
.writeMsg .msgUser {
    float: left;
    padding: 20px 20px 0;
}
.writeMsg .msgName, .writeMsg .msgEmail, .writeMsg .msgCode, .writeMsg .star {
    float: left;
    margin-right: 10px;
}
.writeMsg i {
    color: #e00;
}
.writeMsg .msgUser input {
    border: 1px solid #d4d4d4;
    height: 20px;
    line-height: 20px;
    padding: 1px 5px;
}
.writeMsg .msgUser #commentUsername {
    width: 84px;
}
.writeMsg .msgUser #commentEmail {
    width: 96px;
}
.writeMsg .msgUser #commentValidCode {
    width: 48px;
}
.writeMsg .msgCode img {
    margin-left: 5px;
}
.writeMsg .star {
    padding-top: 2px;
}
.writeMsg .star input {
    border: none;
    padding: 0;
    margin-top: -11px;
}
/* 星形评分 */

.star {
    float: right;
    margin-top: 2px;
    font-size: 12px;
}
.star em {
    font-style: normal;
}
.stars {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 72px;
    height: 12px;
    margin-right: 5px;
    overflow: hidden;
    background: url("../img/share/starsplit.gif") -4px -34px no-repeat;
}
.stars i {
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 13px;
    background: url("../img/share/starsplit.gif") -4px -14px no-repeat;
}
.starsMan {
    display: none;
}
/* 评论列表 */

.comment {
    overflow: hidden;
}
.comListBox {
    margin-top: 10px;
    border-top: 1px solid #eee;
}
.comment li {
    padding: 1em;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}
.comment li:hover {
    background-color: #fbfaf8;
}
.comment li time {
    font-size: 0.85em;
    color: #777;
}
.comment .pic {
    float: left;
    margin-right: 15px
}
.comment .pic img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
.comment .con {
    overflow: hidden;
}
.comment .commentHd {
    font-size: 1.142857em;
    margin-bottom: 0.5em;
    overflow: hidden;
}
.comment .commentBd {
    overflow: hidden;
}
.comment .commentBd p {
    margin-bottom: 5px;
}
.comment .quote {
    margin-bottom: 1em;
    padding: 1em;
    border: 1px dashed #ddd;
    background-color: #fefcfc;
    overflow: hidden;
}
.comment .commentReply {
    margin-top: 1em;
    padding: 1em;
    background-color: #fcfae3;
}
.comment .replyHd {
    margin-bottom: 5px;
}
.comment .commentAuthor {
    margin-right: 10px;
    color: #f50;
    font-weight: 500;
}
.comment .commentIp {
    margin-right: 10px;
}
/* 导航栏 */

.nav .li1 {
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.nav .li1 a.a1 {
    display: block;
    padding: 15px 30px;
    ;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    transition: all 200ms ease 0s;
}
.nav .li1 a:hover {
    color: #333;
}
.nav li.active .a1, .nav li.active a.a1:hover {
    background-color: #27a848;
    color: #fff;
}
.nav .ul1 {
    position: absolute;
    z-index: 101;
    top: 50px;
    width: 160px;
    display: none;
    background-color: #27a848;
}
.nav .last1 .ul1 {
    right: 0;
}
.nav .li2 {
    vertical-align: top;
    height: 40px;
    line-height: 40px;
}
.nav .li2 .a2 {
    display: block;
    text-align: center;
    transition: 200ms;
    color: #fff;
    font-size: 14px;
}
.nav .li2 .a2:hover {
    background: #2e6fc6;
    color: #fff;
}
/* 导航列表 */

.navList li {
    padding: 2px 0 0;
}
.navList li a {
    display: block;
    padding: 10px 15px;
    background-color: #f5f5f5;
}
.navList li a:hover {
    background-color: #eee;
}
.navList li.on a, .navList li.active a {
    background-color: #27a848;
    color: #fff;
}
/* 焦点图切换  */

.focus {
    position: relative;
    overflow: hidden;
}
.focus .hd {
    position: absolute;
    z-index: 11;
    right: 5px;
    bottom: 50px;
}
.focus .hd li {
    float: left;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
    color: #999;
}
.focus .hd li span {
    margin-right: 5px;
    background: #fff;
    display: block;
    padding: 0 6px;
}
.focus .hd li.on span {
    background: #e00;
    color: #fff;
}
.focus .bd img {
    width: 100%;
}
.focus .bd ul {
    width: 100% !important;
}
.focus .bd li {
    position: relative;
}
.focus .bd .con {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.focus .bd .title {
    position: relative;
    z-index: 3;
}
.focus .bd .title a {
    color: #fff;
    display: block;
    padding: 10px;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
}
.focus .bd .titleBg {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    height: 40px;
    background-color: #000;
    filter: alpha(opacity=60);
    opacity: .6;
}
/* 图标 */

.focusIcon .hd {
    bottom: 14px;
}
.focusIcon .hd li span {
    padding: 0;
    width: 14px;
    height: 14px;
    overflow: hidden;
    line-height: 100px;
    border-radius: 10px;
}
.focusIcon .bd .title a {
    padding-right: 80px;
}
/* 图片 */

.focusPic .hd {
    width: 250px;
}
.focusPic .hd li {
    width: 24.9%;
}
.focusPic .hd .pic {
    margin-right: 10px;
}
.focusPic .hd li img {
    transition: all 200ms ease 0s;
    width: 100%;
    border: 1px solid #ddd;
    filter: alpha(opacity=70);
    opacity: .7;
}
.focusPic .hd li.on img {
    margin-top: -3px;
    border: 1px solid #f50;
    filter: alpha(opacity=100);
    opacity: 1;
}
.focusPic .hd .title {
    display: none;
}
/* 广告 */

.focusAd .hd {
    right: 0;
    bottom: 6px;
    width: 100%;
    text-align: center;
}
.focusAd .hd li {
    float: none;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.focusAd .hd li span {
    padding: 0;
    width: 14px;
    height: 14px;
    overflow: hidden;
    line-height: 100px;
}
.focusAd .bd .con {
    display: none;
}
/* 问卷列表 */

.surveyList .view, .surveyList .join {
    padding: 0;
    background: none;
}
.surveyList li .view, .surveyList li .join {
    margin-left: 5px;
    padding: 0;
    background: none;
    color: #f49e42;
}
.surveyList li .view {
    color: #6198dc;
}
.surveyList li a:hover.view, .surveyList li a:hover.join {
    color: #e00;
}
/* 专题汇总 */

#special .picList {
    margin-top: 20px;
    font-size: 16px;
}
/* 搜索结果页*/

#searchResults .infoList li .node {
    font-weight: bold;
    margin-right: 10px;
}
#searchResults .infoList li.split {
    height: 0;
    padding: 0;
    font-size: 0;
    background: none;
    border-bottom: #ddd 1px dotted;
    margin: 10px 0;
}